/***************** ALL #right elements **********/

#right .content {
	float:left;
	width:210px;
	border:1px solid #e7e7e7;
	border-top:none;
	background:#ffffff url(../images/bg_right.gif) bottom repeat-x;
}

#right .content h1 {
	border-top:1px solid #e7e7e7;
	padding:26px 10px 20px 10px;
	background:#ffffff url(../images/bg_title_right.gif) bottom repeat-x;
	border-bottom:1px solid #e7e7e7;
	margin:0;
}

/***************** ALL #content elements **********/

#content .content {
}

/***************** content eventview & eventlist & listfilter ***********************/

.content_listfilter .form_row {
	float:left;
	padding-right:23px;
}

.content_listfilter .form_break {
	float:none;
}

.content_listfilter .form_field {
	float:none;
}

.content_listfilter label {
	float:none;
	width:100%;
	padding:0;
	margin:0;
}

.content_listfilter input[type=submit] {
	background:url(../images/red_button.jpg);
	border:none;
	width:73px;
	height: 20px;
	margin-top:21px;
	color: #fff;
	padding-bottom:2px;
}

.content_listfilter .form_button {
	padding:0;
	float:none;;
	margin-right:0;
}


.event {
}

span.event_date {
display:inline-block;
color:#757575;
width:33px;
height:30px;
float:left;
margin-left:-10px;
margin-right:15px;
text-align:right;
padding:5px 6px 2px 4px;
font-size:9px;
text-transform:uppercase;
line-height:12px;
border-right:1px solid #757575;
}

span.event_date_end {
clear:both;
}

span.event_date b {
font-weight:normal;
font-size:12px;
text-transform: uppercase;
color:black;
line-height:12px;
}

.content_eventlist{
margin-top:25px ;
}

.content_eventlist .content_event h2 {
padding-top:10px ;
}

.content_eventlist .content_event {
	border-top:1px solid #d0cfcf;
	border-bottom:1px solid #d0cfcf;
	margin-top:-1px;
	padding:20px;
}

.content_eventlist .content_event:hover {
	background:#f4f4f4;
}

.content_eventlist .content_event .event_content p {
padding-left:43px;
margin-top:20px;
}

.content_eventlist .content_event .event_content img {
margin-left:0px;
margin-top:4px;
}

.content_eventview{
padding-top:10px ;
}

.content_eventview h2 {
padding-top:10px ;
}


.content_eventview .event_content p {
margin-top:17px;
padding-left:43px;
padding-bottom:15px;
}

.content_eventview .event_gallery img {
margin-top:15px;
margin-left:-3px;
}

/***************** content_eventcalendar ***********************/

.content_eventcalendar {
}

table.calendar {
	padding:0;
	margin:15px auto;
	border-spacing:0;
	font-size:11px;
}

table.calendar tr {
}

table tr td.calendarDays {
border-bottom:solid 1px #c6c9c9;
}

table.calendar tr td.calendar {
	background:#e8e8e8;
	border-bottom:solid 1px #c6c9c9;
	border-left:solid 1px #c6c9c9;
	border-top:solid 1px white;
	border-right:solid 1px white;
	padding:3px 6px;
}

table.calendar tr td.calendarHeader {
color:black;
}


table.calendar td.calendarToday {
	font-weight:bold;
}

table.calendar td.calendarEvent {
	background:#d9af0b !important;
}
table.calendar td.calendarEvent a {
	color:white;
	font-weight:bold;
	text-decoration:none;
}

.calendar_more {
	display:block;
	float:right;
	margin-right:10px;
	margin-bottom:12px;
	font-size:11px;
}


/*********** content mininewslatest ***********/

.content_mininewslatest h1{
	border-top:none !important;
}

.content_mininewslatest h2{
	margin-top:16px;
	padding-left:0;
	font: normal 13px Arial;
}

.content_mininewslatest p{
	margin-top:5px;
	margin-left:49px;
}


.content_mininewslatest{
	margin-bottom:22px;
	font-size:11px;
	line-height:14px;
}

.content_mininewslatest .mininewslatest_item {
	padding:5px 5px 10px 5px;
	border-bottom:1px solid #e7e7e7;
	background:#ffffff url(../images/bg_right.gif) bottom repeat-x;
}

.content_mininewslatest_more {
	display:block;
	float:right;
	padding:5px 10px;
	margin:0;
}

/** newslist right **/

#right .content_newslist{
	margin-bottom:22px;
	font-size:11px;
	line-height:14px;
}

#right .content_newslist h1{
	border-top:none !important;
}

#right .content_newslist h2{
	margin-top:0px;
	padding-left:0;
	font: normal 13px Arial;
}

#right .content_newslist p{
	margin-top:5px;
	margin-left:49px;
}


#right .content_newslist .content_newslist_news {
	padding:5px 5px 10px 5px;
	border-bottom:1px solid #e7e7e7;
	background:#ffffff url(../images/bg_right.gif) bottom repeat-x;
}

#right .content_newslist .content_newslist_news .news_img,
#right .content_newslist .content_newslist_news .download_files{
	display: none;
}

#right .content_newslist .content_newslist_more {
	display:block;
	float:right;
	padding:5px 10px;
	margin:0;
}

/*********** content mininewslist ***********/

.content_mininewslist h1{
	border-top:none !important;
}

.content_mininewslist h2{
	margin-top:14px;
}

.content_mininewslist p{
	display:block;
	margin-top:10px;
	margin-left:52px;
}


.content_mininewslist {
	margin-bottom:22px;
}

.content_mininewslist .mininewslist_item {
	border-top:1px solid #d0cfcf;
	border-bottom:1px solid #d0cfcf;
	margin-top:-1px;
	padding-top:20px;
	padding-bottom:20px;
}

.content_mininewslist .mininewslist_item:hover {
	background:#f4f4f4;
}

.content_mininewslist .mininewslist_item,  div.mininewslist_item {
	color:#4b4b4b;
	padding-top:20px;
	padding-bottom:20px;
	margin-right:10px;
}

.content_mininewslist .mininewslist_item a, div.mininewslist_item a {
	color: #d9b304;
}

.content_mininewslist .mininewslist_item a:hover, div.mininewslist_item a:hover {
	text-decoration:none;
}

.content_mininewslist .mininewslist_item h2 , div.mininewslist_item h2{
	margin-top:10px ;
	margin-bottom:15px;
}


.content_mininewslist .mininewslist_item p, div.mininewslist_item p {
padding-left:43px;
margin-top:0px;
}

.content_mininewslist .mininewslist_item img, div.mininewslist_item img{
margin-left:52px;
margin-top:4px;
}

.content_mininewslist .mininewslist_item .download_files img, div.mininewslist_item .download_files img {
margin-left:0px;
margin-top:4px;
}

/** Newslist **/

#content .content_newslist {
	margin-bottom:22px;
}

#content .content_newslist h1{
	border-top:none !important;
}

#content .content_newslist h2{
	margin-top:14px;
}

#content .content_newslist p{
	display:block;
	margin-top:10px;
	margin-left:52px;
}

#content .content_newslist .mininewslist_item {
	border-top:1px solid #d0cfcf;
	border-bottom:1px solid #d0cfcf;
	margin-top:-1px;
	padding-top:20px;
	padding-bottom:20px;
}

#content .content_newslist .mininewslist_item:hover {
	background:#f4f4f4;
}

#content .content_newslist .content_newslist_news{
	color:#4b4b4b;
	padding-top:20px;
	padding-bottom:20px;
	margin-right:10px;
	clear: both;
}

#content .content_newslist .content_newslist_news a{
	color: #d9b304;
}

#content .content_newslist .content_newslist_news a:hover{
	text-decoration:none;
}

#content .content_newslist .content_newslist_news h2{
	margin-top:10px ;
	margin-bottom:15px;
}


#content .content_newslist .content_newslist_news p{
margin-top:0px;
}

#content .content_newslist .content_newslist_news img{
	margin-left:52px;
	margin-top:4px;
}

#content .content_newslist .content_newslist_news .download_files{
	margin-left:52px;
}

#content .content_newslist .content_newslist_news .download_files img{
	margin-left:0px;
	margin-top:4px;
}

#content .content_newslist .content_newslist_more{
	display: none;
}

/******* form content_contact ***********/

.content_contact form .form_row {
padding:6px 0;
}

.content_contact .form_break {
display:block;
float:left;
width:100%;
padding:5px;
}

.content_contact .form_break label {
display:block;
float:left;
width:150px;
}

.content_contact .form_field {
display:block;
float:left;
}

/******************** Sponsors *****************/

.content_propertylist h1{
	margin-bottom:0;
}

.sponsor_block {
	padding-top:15px;
	padding-bottom:10px;
	border-bottom:1px solid #d0cfcf;
}

.sponsor_block img.image_left{
	margin:0;
	margin-top:5px;
	margin-right:18px;
	margin-bottom:10px;
}

.sponsor_block h2{
	margin:10px 0;
}

/************ content table *************/

div.content_table {
	padding-bottom:20px;
	
}

table.content_table {
	width:100%;
}

table.content_table tr {
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	padding:10px 10px;
	border-bottom:solid 1px #dedede;
	width:40%;
}

table.content_table tr td {
	padding:10px 10px 15px 10px;
	border-bottom:solid 1px #dedede;
	width:60%;
}
